<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MarkdownSettings">
    <option name="customStylesheetPath" value="$USER_HOME$/Library/Mobile Documents/com~apple~CloudDocs/Downloads/github-markdown-css-5.1.0/github-markdown.css" />
    <enabledExtensions>
      <entry key="MermaidLanguageExtension" value="false" />
      <entry key="PlantUMLLanguageExtension" value="false" />
    </enabledExtensions>
  </component>
</project>